Subject: Mass Spec Quantitative Analysis

From: [email-masked] (David Voorhees) (David R. Voorhees)
Date: Wed, 24 Aug 1994 09:24:43 -0400

Hello,
        Currently  I am running a medium resolution quadrupole mass
spectrometer at Princeton Plasma Physics Labs  in support of the   fusion
research on TFTR.  Specifically I am with the tritium group.  I analyze
the purity of incoming tritium as well as various standards and waste
streams.
        I am looking for references to the techniques used in performing
quantitative analysis using matrix inversion. Any help will be greatly
appreciated.

--
David R. Voorhees
dvoorhees@.pppl.gov
609-243-2358